[disks]
D0=0:/disks/AZ000.DSK
D1=0:/disks/AZ001.DSK
D2=0:/disks/AZ002.DSK
D3=0:/disks/AZ003.DSK
D4=0:/disks/fortra.dsk
D5=0:/disks/51SYS_DS.DSK
D6=0:/disks/AZ006.DSK
D7=0:/disks/AZ51TSX.DSK
[network]
DHCP=ON
TIMEZONE=420
[boot]
D0
